### Enumeration

# EvinceDocument FormFieldChoiceType

since: 3.0

#### Declaration

    enum EvinceDocument.FormFieldChoiceType

#### Description

No description available.

Available since: 3.0

#### Members

`EV_FORM_FIELD_CHOICE_COMBO`
  No description available.
  - Value: `0`
  - Nickname: `combo`
  - Available since: 3.0
`EV_FORM_FIELD_CHOICE_LIST`
  No description available.
  - Value: `1`
  - Nickname: `list`
  - Available since: 3.0